Subject: acka-games Digest V5 #3
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Sun, 15 Oct 2000 00:00:01 -0400 (EDT)

acka-games Digest	Saturday, October 14 2000	Volume: 05  Issue: 003

----------------------------------------------------------------------

From: Eric Plumb <[email-masked]>
Subject: Re: just because it's cheap doesn't mean it's not funny
Date: Sat, 14 Oct 2000 23:26:00 -0400 (EDT)

On Mon, 9 Oct 2000, Gavin M. Doig wrote:

> > I frob the widget of yendor which will then destroy all spam until
> > the end of the cycle - this gains me a winning condition.
> >
> I frob K 2, which has the happy side effect of gaining me a winning
> condition too.

I tweak BLMP's winning condition, which gains me a K 2.

You know what the street value of those things is?

-rico

------------------------------

End of acka-games Digest V5 #3
******************************